prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-servo
Description: Servo Controller
Version: 1.7.1

Libs: -L${libdir} -lupm-servo
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-servo
Requires.private: 
